Bug 914351 - php-pear-Auth-OpenID: FTBFS in rawhide
Summary: php-pear-Auth-OpenID: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pear-Auth-OpenID
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 10:05 UTC by Dennis Gilmore
Modified: 2013-02-24 16:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-23 01:22:24 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 10:05:26 UTC
Your package php-pear-Auth-OpenID failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4975656

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5656/4975656/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5656/4975656/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5656/4975656/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Kevin Fenzi 2013-02-23 01:22:24 UTC
Fixed. Thanks.

Comment 2 Kurt Seifried 2013-02-24 01:58:03 UTC
I'm curious, what was the problem/solution? The build.log is 404 now. Apologies for not getting to this sooner but I was buried.

Comment 3 Kevin Fenzi 2013-02-24 16:37:29 UTC
Basically a one-liner... :) 

-rm -rf %{buildroot}%{pear_phpdir}/.??*
+rm -rf %{buildroot}%{pear_metadir}/.??*

The macro changed. ;)


Note You need to log in before you can comment on or make changes to this bug.